# Custom Tutorials

Plugin allows to add tutorials to most prefabs registered to the ZNetScene.

The plugin will search for the prefab and add a guide point to the highest point found on the prefab. Meaning, Hugin or Munin will land on the "head" or "top" of the prefab.

## Configurations

You will find a new folder generated after first load:
- CustomTutorials

with an example.yml file to show you required information needed to create a custom tutorial.

## Server

If plugin is loaded on server, the clients will receive the tutorials from the server and use those instead of their local files.

## Example YML
```yml
m_prefab: Pickable_Flint
m_alwaysSpawn: true
m_munin: true
m_priority: 0
m_key: PickableFlintKey
m_topic: PickableFlint
m_label: Pickable Flint
m_text: Flint is found across the meadows, most notable around the coasts.

```

## Changelog
```
1.0.0 - Initial Release
```

## Contact information
For Questions or Comments, find <span style="color:orange">Rusty</span> in the Odin Plus Team Discord

[![https://i.imgur.com/XXP6HCU.png](https://i.imgur.com/XXP6HCU.png)](https://discord.gg/v89DHnpvwS)

Or come find me at the [Modding Corner](https://discord.gg/fB8aHSfA8B)

##
If you enjoy this mod and want to support me:
[PayPal](https://paypal.me/mpei)

<span>
<img src="https://i.imgur.com/rbNygUc.png" alt="" width="150">
<img src="https://i.imgur.com/VZfZR0k.png" alt="https://www.buymeacoffee.com/peimalcolm2" width="150">
</span>
